Subject: Re: SOMEONE SAID THIS!
From: Dan Ablan <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 22 Apr 1996 00:09:20 -0700

> We've already seen some pretty substantial migration to LW from 3DS in
> some fields, and I expect this to accelerate with 5.0
> 
> I think the development of a really good .dxf import (even as a plug-in)
> would likely prove more worthwile in the long run....'migrants' will want
> it, and there's a ton of commercial and pd stuff out there in .dxf format
> that would be nice to have at one's fingertips.

	Well.. object and image formats are another issue all together.
	Every 3D program, IMHO, should be cross referenced, when it
	comes to objects or datasets.
	Originally, I believe, this post was talking about
	putting actual LW features and demos into 3DS.
	Perhaps I was mistaken... my apologies....

	DA

[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
Dan Ablan
AGA Digital Studios
Chicago, Illinois
http://www.agadigital.com

        "Some people wanted Champagne and Caviar,
        when they really should have had beer and hot dogs."
                                                            -Theodore Roosevelt 
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]